.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.689453;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.221280px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:45.159200px;}
.y2{bottom:56.985354px;}
.y1{bottom:57.078824px;}
.y1c{bottom:91.382353px;}
.y0{bottom:92.944444px;}
.y23{bottom:93.257300px;}
.y1b{bottom:93.257903px;}
.y5{bottom:93.538039px;}
.y2d{bottom:119.781201px;}
.y28{bottom:119.781205px;}
.y1f{bottom:121.062092px;}
.y22{bottom:121.093490px;}
.y1a{bottom:123.249176px;}
.y17{bottom:123.405229px;}
.y24{bottom:143.712418px;}
.y27{bottom:144.243686px;}
.y16{bottom:146.212276px;}
.y2c{bottom:147.523922px;}
.y29{bottom:147.617647px;}
.y12{bottom:169.486928px;}
.y15{bottom:170.205646px;}
.yc{bottom:172.642638px;}
.y8{bottom:196.823529px;}
.yb{bottom:197.198588px;}
.y11{bottom:225.597358px;}
.yd{bottom:246.029412px;}
.y10{bottom:246.217019px;}
.y7{bottom:595.906873px;}
.y19{bottom:622.336780px;}
.y21{bottom:622.336858px;}
.y1e{bottom:622.337310px;}
.y4{bottom:622.337684px;}
.y26{bottom:622.337944px;}
.y6{bottom:627.585882px;}
.y3{bottom:642.488235px;}
.y18{bottom:644.737647px;}
.ya{bottom:648.861893px;}
.y1d{bottom:650.736078px;}
.y20{bottom:651.860784px;}
.y25{bottom:653.547843px;}
.y9{bottom:672.199216px;}
.y2b{bottom:675.291426px;}
.y2a{bottom:697.598824px;}
.y14{bottom:701.722496px;}
.yf{bottom:701.723174px;}
.ye{bottom:721.873725px;}
.y13{bottom:723.560784px;}
.h2{height:30.517741px;}
.h5{height:924.758170px;}
.h4{height:970.839869px;}
.h6{height:999.738562px;}
.ha{height:1016.140523px;}
.hb{height:1020.826797px;}
.h9{height:1040.352941px;}
.h7{height:1045.039216px;}
.h3{height:1066.127451px;}
.h8{height:1071.594771px;}
.h1{height:1077.843137px;}
.h0{height:1237.176471px;}
.w7{width:682.633987px;}
.w4{width:685.758170px;}
.w8{width:688.882353px;}
.w6{width:690.444444px;}
.w5{width:692.006536px;}
.w9{width:696.692810px;}
.w3{width:698.254902px;}
.w2{width:699.816993px;}
.w1{width:701.379085px;}
.w0{width:956.000000px;}
.x1{left:110.970980px;}
.x0{left:121.843137px;}
.x7{left:123.405229px;}
.xb{left:126.529412px;}
.x11{left:128.091503px;}
.x8{left:129.653595px;}
.xf{left:131.215686px;}
.x4{left:472.471053px;}
.x13{left:805.383137px;}
.xd{left:807.070040px;}
.x10{left:808.194746px;}
.xe{left:811.943922px;}
.xa{left:813.630980px;}
.x9{left:814.755686px;}
.x5{left:816.349020px;}
.xc{left:818.035922px;}
.x14{left:820.753961px;}
.x6{left:821.972549px;}
.x3{left:823.003529px;}
.x12{left:825.156895px;}
.x2{left:834.061161px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.188875pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:38.545928pt;}
.y2{bottom:48.640219pt;}
.y1{bottom:48.720000pt;}
.y1c{bottom:78.000000pt;}
.y0{bottom:79.333333pt;}
.y23{bottom:79.600373pt;}
.y1b{bottom:79.600888pt;}
.y5{bottom:79.840000pt;}
.y2d{bottom:102.240021pt;}
.y28{bottom:102.240025pt;}
.y1f{bottom:103.333333pt;}
.y22{bottom:103.360133pt;}
.y1a{bottom:105.200133pt;}
.y17{bottom:105.333333pt;}
.y24{bottom:122.666667pt;}
.y27{bottom:123.120133pt;}
.y16{bottom:124.800436pt;}
.y2c{bottom:125.920000pt;}
.y29{bottom:126.000000pt;}
.y12{bottom:144.666667pt;}
.y15{bottom:145.280133pt;}
.yc{bottom:147.360243pt;}
.y8{bottom:168.000000pt;}
.yb{bottom:168.320133pt;}
.y11{bottom:192.560088pt;}
.yd{bottom:210.000000pt;}
.y10{bottom:210.160133pt;}
.y7{bottom:508.640176pt;}
.y19{bottom:531.199595pt;}
.y21{bottom:531.199661pt;}
.y1e{bottom:531.200047pt;}
.y4{bottom:531.200366pt;}
.y26{bottom:531.200588pt;}
.y6{bottom:535.680000pt;}
.y3{bottom:548.400000pt;}
.y18{bottom:550.320000pt;}
.ya{bottom:553.840277pt;}
.y1d{bottom:555.440000pt;}
.y20{bottom:556.400000pt;}
.y25{bottom:557.840000pt;}
.y9{bottom:573.760000pt;}
.y2b{bottom:576.399376pt;}
.y2a{bottom:595.440000pt;}
.y14{bottom:598.959788pt;}
.yf{bottom:598.960366pt;}
.ye{bottom:616.160000pt;}
.y13{bottom:617.600000pt;}
.h2{height:26.048615pt;}
.h5{height:789.333333pt;}
.h4{height:828.666667pt;}
.h6{height:853.333333pt;}
.ha{height:867.333333pt;}
.hb{height:871.333333pt;}
.h9{height:888.000000pt;}
.h7{height:892.000000pt;}
.h3{height:910.000000pt;}
.h8{height:914.666667pt;}
.h1{height:920.000000pt;}
.h0{height:1056.000000pt;}
.w7{width:582.666667pt;}
.w4{width:585.333333pt;}
.w8{width:588.000000pt;}
.w6{width:589.333333pt;}
.w5{width:590.666667pt;}
.w9{width:594.666667pt;}
.w3{width:596.000000pt;}
.w2{width:597.333333pt;}
.w1{width:598.666667pt;}
.w0{width:816.000000pt;}
.x1{left:94.720000pt;}
.x0{left:104.000000pt;}
.x7{left:105.333333pt;}
.xb{left:108.000000pt;}
.x11{left:109.333333pt;}
.x8{left:110.666667pt;}
.xf{left:112.000000pt;}
.x4{left:403.280731pt;}
.x13{left:687.440000pt;}
.xd{left:688.879867pt;}
.x10{left:689.839867pt;}
.xe{left:693.040000pt;}
.xa{left:694.480000pt;}
.x9{left:695.440000pt;}
.x5{left:696.800000pt;}
.xc{left:698.239867pt;}
.x14{left:700.559867pt;}
.x6{left:701.600000pt;}
.x3{left:702.480000pt;}
.x12{left:704.318020pt;}
.x2{left:711.918313pt;}
}
